<!-- https://getbootstrap.com/docs/4.3/getting-started/introduction/ -->
<html ang="en">
<head>
	<!-- META TAGS -->
	<meta charset="utf-8">
	<!-- DISABLE VIEWPORT ZOOM -->
	<meta name="viewport" content="width=device-width,initial-scale=1.0,maximum-scale=1.0, shrink-to-fit=no">
	<meta http-equiv="X-UA-Compatible" content="IE-Edge">
	<title>Bootstrap Components</title>

	<!-- FONT AWESOME -->
	<script src="https://kit.fontawesome.com/ac74f518bc.js"></script>

	<!-- BOOTSTRAP CSS -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

	<!-- EXTERNAL CSS -->
	<link rel="stylesheet" type="text/css" href="assets/css/style.css">
</head>
<body>


	<!-- NAVBAR -->
	<nav class="navbar navbar-expand-lg navbar-dark bg-warning fixed-top">
		<div class="container">
		  <a class="navbar-brand font-weight-bold" href="#">John&Lemons</a>
		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
		    <span class="navbar-toggler-icon"></span>
		  </button>

		  <div class="collapse navbar-collapse" id="navbarSupportedContent">
		    <ul class="navbar-nav ml-auto">
		      <li class="nav-item active">
		        <a class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="about.html">About</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="services.html">Services</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="contact.html">Contact</a>
		      </li>
		    </ul>

		  </div>
		</div>
	</nav>


	<!-- 1st Section -->
	<section class="my-5">
		<div class="container">
			<div class="row">
				<div class="col-12 col-lg-8 mb-4 mb-lg-0">
					<img class="img-fluid rounded" src="assets/images/main-image.jpg" alt="main-image">
				</div>
				<div class="col-12 col-lg-4">
					<h1>John&Lemons</h1>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat. Duis aute irure dolor in reprehenderit in voluptate.</p>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat. Duis aute irure dolor in reprehenderit in voluptate.</p>
<!-- 					<button type="button" class="btn btn-outline-warning btn-lg font-weight-bold">
						See latest products
					</button> -->
					<a href="#" class="btn btn-lg border-warning text-warning font-weight-bold ">
						See latest products
					</a>
				</div>
			</div>
		</div>
	</section>


					<!-- sticky-top -->
	<!-- 2nd Section -->
	<section class="mb-5">
		<div class="container">
			<div class="row">
				<div class="col-12">
					<div class="card bg-warning text-white text-center">
					  <div class="card-body">
					    This call to action - this is some text within a card body - clever tagline!
					  </div>
					</div>
				</div>
			</div>
		</div>
	</section>


	<!-- 3rd section - Card deck -->
	<section class="mb-5">
		<div class="container">
			<div class="row">
				<div class="col-12">
					

					<div class="card-deck">
					  <div class="card">
					    <img src="assets/images/card1.jpg" class="card-img-top" alt="...">
					    <div class="card-body">
					      <h5 class="card-title">Card One</h5>
					      <p class="card-text">This is a wider card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
					    </div>
					    <div class="card-footer">
					      <a href="#" class="btn border-warning text-warning font-weight-bold">More Info</a>
					    </div>
					  </div>
					  <div class="card">
					    <img src="assets/images/card2.jpg" class="card-img-top" alt="...">
					    <div class="card-body">
					      <h5 class="card-title">Card Two</h5>
					      <p class="card-text">This card has supporting text below as a natural lead-in to additional content.</p>
					    </div>
					    <div class="card-footer">
					      <a href="#" class="btn border-warning text-warning font-weight-bold">More Info</a>
					    </div>
					  </div>
					  <div class="card">
					    <img src="assets/images/card3.jpg" class="card-img-top" alt="...">
					    <div class="card-body">
					      <h5 class="card-title">Card Three</h5>
					      <p class="card-text">This is a wider card with supporting text below as a natural lead-in to additional content. This card has even longer content than the first to show that equal height action.</p>
					    </div>
					    <div class="card-footer">
					      <a href="#" class="btn border-warning text-warning font-weight-bold">More Info</a>
					    </div>
					  </div>
					</div>



				</div>
			</div>
		</div>
	</section>


	<!-- remove this -->
	<!-- see container-fluid and container (difference) -->
<!-- 	<section class="mb-5">
		<div class="container-fluid border">
			<div class="row">
				<div class="col-6">
					<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3861.73116847833!2d121.03125941421683!3d14.557359882039108!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397c9b8d33b2c6d%3A0xb0c2f766338a92bd!2sZuitt+Makati!5e0!3m2!1sen!2sph!4v1561631530709!5m2!1sen!2sph" width="600" height="450" frameborder="0" style="border:0" allowfullscreen></iframe>
				</div>
			</div>
		</div>
	</section> -->


	<!-- FOOTER -->
	<footer class="border bg-warning py-5 text-white">
		<div class="container">
			<div class="row">
				<div class="col-12">
					<p class="text-center">Copy &copy; John&Lemon 2019 | Activity by Karen Leonor</p>
				</div>
			</div>
		</div>
	</footer>



	<!-- JQUERY, POPPER, BOOTSTRAP JS -->
	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</body>
</html>


<!-- 
class  img-fluid (will auto resize the image according to the container col size (e.g. col-6))

class="my-5"  (margin top and bottom)
mb-5 			(margin bottom)

nasaan po ang documentation ng margins? di ko mahanap sa bootstrap documentation

